libkf5gravatar-data_18.08.3-1_all.deb


Advertisement

Description

libkf5gravatar-data - KDE PIM gravatar library - data files

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libkf5gravatar-data_18.08.3-1_all.deb
Package name libkf5gravatar-data
Package version 18.08.3
Package release 1
Package architecture all
Package type deb
Category libs role::shared-lib
Homepage http://pim.kde.org/
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 10.96 KB
Installed size 127.00 KB
This internal library is a brigde for using the gravatar service from KDE PIM
applications.
This package contains shared data files.
This package is part of the KDE PIM module.

Alternatives

Package Version Architecture Repository
libkf5gravatar-data_18.08.3-1_all.deb 18.08.3 all Debian Main
libkf5gravatar-data - - -

Replaces

Name Value
kde-l10n-ar << 4:16.04.3-9~
kde-l10n-ast << 4:16.04.3-9~
kde-l10n-bg << 4:16.04.3-9~
kde-l10n-bs << 4:16.04.3-9~
kde-l10n-ca << 4:16.04.3-9~
kde-l10n-cavalencia << 4:16.04.3-9~
kde-l10n-cs << 4:16.04.3-9~
kde-l10n-da << 4:16.04.3-9~
kde-l10n-de << 4:16.04.3-9~
kde-l10n-el << 4:16.04.3-9~
kde-l10n-engb << 4:16.04.3-9~
kde-l10n-eo << 4:16.04.3-9~
kde-l10n-es << 4:16.04.3-9~
kde-l10n-et << 4:16.04.3-9~
kde-l10n-eu << 4:16.04.3-9~
kde-l10n-fa << 4:16.04.3-9~
kde-l10n-fi << 4:16.04.3-9~
kde-l10n-fr << 4:16.04.3-9~
kde-l10n-ga << 4:16.04.3-9~
kde-l10n-gl << 4:16.04.3-9~
kde-l10n-he << 4:16.04.3-9~
kde-l10n-hi << 4:16.04.3-9~
kde-l10n-hr << 4:16.04.3-9~
kde-l10n-hu << 4:16.04.3-9~
kde-l10n-ia << 4:16.04.3-9~
kde-l10n-id << 4:16.04.3-9~
kde-l10n-is << 4:16.04.3-9~
kde-l10n-it << 4:16.04.3-9~
kde-l10n-ja << 4:16.04.3-9~
kde-l10n-kk << 4:16.04.3-9~
kde-l10n-km << 4:16.04.3-9~
kde-l10n-ko << 4:16.04.3-9~
kde-l10n-lt << 4:16.04.3-9~
kde-l10n-lv << 4:16.04.3-9~
kde-l10n-mr << 4:16.04.3-9~
kde-l10n-nb << 4:16.04.3-9~
kde-l10n-nds << 4:16.04.3-9~
kde-l10n-nl << 4:16.04.3-9~
kde-l10n-nn << 4:16.04.3-9~
kde-l10n-pa << 4:16.04.3-9~
kde-l10n-pl << 4:16.04.3-9~
kde-l10n-pt << 4:16.04.3-9~
kde-l10n-ptbr << 4:16.04.3-9~
kde-l10n-ro << 4:16.04.3-9~
kde-l10n-ru << 4:16.04.3-9~
kde-l10n-sk << 4:16.04.3-9~
kde-l10n-sl << 4:16.04.3-9~
kde-l10n-sr << 4:16.04.3-9~
kde-l10n-sv << 4:16.04.3-9~
kde-l10n-tr << 4:16.04.3-9~
kde-l10n-ug << 4:16.04.3-9~
kde-l10n-uk << 4:16.04.3-9~
kde-l10n-wa << 4:16.04.3-9~
kde-l10n-zhcn << 4:16.04.3-9~
kde-l10n-zhtw << 4:16.04.3-9~
libkf5gravatar5 -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libkf5gravatar-data_18.08.3-1_all.deb
Source Package libkf5gravatar

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkf5gravatar-data deb package:
    # sudo apt-get install libkf5gravatar-data

Files

Path
/etc/xdg/libgravatar.categories
/etc/xdg/libgravatar.renamecategories
/usr/share/doc/libkf5gravatar-data/changelog.Debian.gz
/usr/share/doc/libkf5gravatar-data/copyright
/usr/share/locale/ar/LC_MESSAGES/libgravatar.mo
/usr/share/locale/ast/LC_MESSAGES/libgravatar.mo
/usr/share/locale/ca/LC_MESSAGES/libgravatar.mo
/usr/share/locale/ca@valencia/LC_MESSAGES/libgravatar.mo
/usr/share/locale/cs/LC_MESSAGES/libgravatar.mo
/usr/share/locale/da/LC_MESSAGES/libgravatar.mo
/usr/share/locale/de/LC_MESSAGES/libgravatar.mo
/usr/share/locale/en_GB/LC_MESSAGES/libgravatar.mo
/usr/share/locale/es/LC_MESSAGES/libgravatar.mo
/usr/share/locale/et/LC_MESSAGES/libgravatar.mo
/usr/share/locale/fi/LC_MESSAGES/libgravatar.mo
/usr/share/locale/fr/LC_MESSAGES/libgravatar.mo
/usr/share/locale/gl/LC_MESSAGES/libgravatar.mo
/usr/share/locale/it/LC_MESSAGES/libgravatar.mo
/usr/share/locale/ja/LC_MESSAGES/libgravatar.mo
/usr/share/locale/ko/LC_MESSAGES/libgravatar.mo
/usr/share/locale/nl/LC_MESSAGES/libgravatar.mo
/usr/share/locale/pl/LC_MESSAGES/libgravatar.mo
/usr/share/locale/pt/LC_MESSAGES/libgravatar.mo
/usr/share/locale/pt_BR/LC_MESSAGES/libgravatar.mo
/usr/share/locale/ru/LC_MESSAGES/libgravatar.mo
/usr/share/locale/sk/LC_MESSAGES/libgravatar.mo
/usr/share/locale/sl/LC_MESSAGES/libgravatar.mo
/usr/share/locale/sr/LC_MESSAGES/libgravatar.mo
/usr/share/locale/sv/LC_MESSAGES/libgravatar.mo
/usr/share/locale/tr/LC_MESSAGES/libgravatar.mo
/usr/share/locale/uk/LC_MESSAGES/libgravatar.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libgravatar.mo
/usr/share/locale/zh_TW/LC_MESSAGES/libgravatar.mo

Changelog

2019-02-04 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:18.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (18.08.3).
* Update build-deps and deps with the info from cmake.
* Bump Standards-Version to 4.3.0 (No changes needed).
* Removed acc autopkgtest.
* Removed testsuite autopkgtest.
2018-10-02 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:18.08.1-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Bump Standards-Version to 4.2.1 (No changes needed).
* Follow stable releases in KDE again.
* New upstream release (18.08.1).
* Update build-deps and deps with the info from cmake.
2018-08-18 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:18.07.90-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* Update watch file to match unstable releases, too.
* New upstream release (18.07.90).
* Bump Standards-Version to 4.2.0 (No changes needed).
* Update build-deps and deps with the info from cmake.
* Update symbols from build for 18.07.90.
* Bump Debian-ABI for libkf5gravatar5 because of ABI breakage to 2.
* Update copyright file for new upstream.
2018-03-31 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:17.12.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.3).
* Update build-deps and deps with the info from cmake.
* use secure copyright format uri.
* Use secure uri in d/watch.
2018-03-09 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:17.12.2-1) experimental; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.12.2).
* Update Vcs links to salsa.
* Bump Standards-Version to 4.1.3 (No changes needed).
* Update build-deps and deps with the info from cmake
* Update copyright file.
* Enable build tests (make them non-failing).
* Use DebianABIManager to handle libkf5gravatar propperly.
* Update library from libkf5gravatar5 -> libkf5gravatar5abi1, because
of ABI breakage.
* Add package to hold shared data: libkf5gravatar-data.
* Bump debhelper build-dep and compat to 11.
2017-12-21 - Sandro Knauß <hefee@debian.org>
libkf5gravatar (4:17.08.3-1) unstable; urgency=medium
* Team upload.
[ Sandro Knauß ]
* New upstream release (17.08.3).
* Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
* Bump Standards-Version to 4.1.2 (No changes needed).
* Remove not needed Build-Deps.
* Bump debhelper build-dep and compat to 10.
* Set l10npkgs_firstversion_ok to 4:16.04.3-9~
2017-09-01 - Maximiliano Curia <maxy@debian.org>
libkf5gravatar (4:17.08.0-1) experimental; urgency=medium
* New upstream release (17.08.0)
* Bump Standards-Version to 4.1.0.
* Update upstream metadata
* Update build-deps and deps with the info from cmake
* Bump group breaks (17.08)
* Release to experimental
2017-08-17 - Neon CI <neon@kde.org>
libkf5gravatar (4:17.08.0-0neon) xenial; urgency=medium
* New release
2017-07-12 - Neon CI <neon@kde.org>
libkf5gravatar (4:17.04.3-0neon) xenial; urgency=medium
* New release
2017-06-07 - Neon CI <neon@kde.org>
libkf5gravatar (4:17.04.2-0neon) xenial; urgency=medium
* New release

See Also

Package Description
libkf5gravatar-dev_18.08.3-1_i386.deb KDE PIM gravatar library, devel files
libkf5gravatar5abi2_18.08.3-1_i386.deb KDE PIM gravatar library
libkf5guiaddons-dev_5.54.0-1_i386.deb development headers for the kguiaddons framework
libkf5guiaddons-doc_5.54.0-1_all.deb additional addons for QtGui (documentation)
libkf5guiaddons5_5.54.0-1_i386.deb additional addons for QtGui
libkf5holidays-data_5.54.0-1_all.deb holidays calculation library
libkf5holidays-dev_5.54.0-1_i386.deb holidays calculation library - development files
libkf5holidays-doc_5.54.0-1_all.deb holidays calculation library (documentation)
libkf5holidays5_5.54.0-1_i386.deb holidays calculation library
libkf5i18n-data_5.54.0-1_all.deb Advanced internationalization framework
libkf5i18n-dev_5.54.0-1_i386.deb Advanced internationalization framework
libkf5i18n-doc_5.54.0-1_all.deb Advanced internationalization framework (documentation)
libkf5i18n5_5.54.0-1_i386.deb Advanced internationalization framework
libkf5iconthemes-bin_5.54.0-1_i386.deb Support for icon themes
libkf5iconthemes-data_5.54.0-1_all.deb Support for icon themes
Advertisement
Advertisement